* {
  box-sizing: border-box;
  padding: 0;
  margin: 0;
}

body {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 100vh;
}

.btn {
  background-color: #2196f3;
  border: 1px solid #2196f3;
  border-radius: 5px;
  color: #fff;
  padding: 10px 20px;
  text-decoration: none;
  font-size: 18px;
  cursor: pointer;
  margin-bottom: 20px;
  transition: 0.3s;
}

.btn:hover {
  background-color: #fff;
  color: #2196f3;
  padding: 10px 20px;
}

.content {
  display: flex;
  flex-direction: column;
  gap: 10px;
  font-size: 24px;
  border: 1px solid rgba(0, 0, 0, 0.6);
  border-radius: 10px;
  padding: 10px 30px;
}